<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body class="white-type">
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container util">
      <section class="sub w21s00">
        <!-- 210601 | [QA] 제목수정 notosans -> blenderPro 클래스 변경 -->
        <div class="sub__title blenderPro">POLICY</div>

        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">HOME</span>
            <strong class="sub__depth">Policy</strong>
          </a>
        </div>
      </section>

      <section class="sub__inner bg__blank">
        <div class="link">
          <div class="link__buttons">
            <a href="#a" class="active">개인정보 취급방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일주소 무단수집거부</a>
          </div>

          <div class="contents contents__policy">
            <div class="flex flex__end">
              <div class="select-wrap" data-element="select">
                <select class="select-wrap__select"  data-element="select__select">
                  <option>2021년 1월 15일 (V2021-1.0)</option>
                  <option>2021년 1월 15일 (V2021-1.0)</option>
                  <option>2021년 1월 15일 (V2021-1.0)</option>
                  <option>2021년 1월 15일 (V2021-1.0)</option>
                </select>
              </div>
            </div>

            <div class="contents__policy--inner">
              <div class="policy__top">
                <p class="title__small bold">2021년 1월 15일</p>
                <!-- 210527 | bold 클래스 추가 -->
                <p class="title__xlarge">개인정보처리방침 2021년 1월 15일 (V2021-1.0)</p>
                <p class="text">
                  '세메스 주식회사'(이하 '회사'라 합니다)는 이용자의 개인정보를 중요시하며, 「정보통신망 이용촉진 및 정보보호 등에 관한 법률」, 「개인정보보호법」을 준수하기 위하여 노력하고 있습니다.
                  회사는 개인정보처리방침을 통하여 회사가 이용자로부터 제공받은 개인정보를 어떠한 용도와 방식으로 이용하고 있으며, 개인정보보호를 위해 어떠한 조치를 취하고 있는지 알려드립니다.
                </p>
              </div>

              <div class="policy__text">
                <div class="policy__text--inner">
                  <p class="title__large bold">0. 총칙</p>
                  <p class="top45">
                    “개인정보”란 생존하는 개인에 관한 정보로서 당해 정보에 포함되어 있는 성명, 주민등록번호 등의 사항에 의하여 당해
                    개인을 식별할 수 있는 정보(당해 정보만으로는 특정 개인을 식별할 수 없더라도 다른 정보와 용이하게 결합하여 식별할 수 있는 것을 포함)를 말합니다.
                    회사는 본 개인정보처리방침을 세메스 홈페이지(http://www.semes.com)의 첫 화면에 공개함으로써 이용자께서 언제나 용이하게 보실 수 있도록 조치하고 있습니다.
                      <br><br>
                    회사는 개인정보처리방침의 지속적인 개선을 위하여 개인정보처리방침을 개정하는데 필요한 절차를 정하고 있습니다.
                    그리고 개인정보처리방침을 개정하는 경우 버전번호를 부여하여 개정된 사항을 쉽게 알아볼 수 있도록 하고 있습니다.
                    본 방침은 2020년 4월 29일부터 시행되며, 이를 개정하는 경우 웹사이트 공지사항 (또는 서면•이메일•전화•SMS 의 방법으로 개별공지)을 통하여 공지하겠습니다
                    </p>
                </div>
                <div class="policy__text--inner">
                  <p class="title__large bold">1. 수집하는 개인정보의 항목 및 수집방법</p>
                  <p class="bold top45">
                    (1) 수집하는 개인정보의 항목 회사는 최초 회원 가입 또는 서비스 이용 시 이용자로부터 아래와 같은 개인정보를 수집하고 있습니다.
                  </p>
                  <p class="t_blink">[사이트를 이용하는 회원으로부터 수집하는 정보]</p>

                  <div class="t_blink">
                    <div class="table">
                      <div class="table__wrap">
                        <table>
                          <colgroup>
                            <col style="width:30%">
                            <col>
                          </colgroup>
                          <thead>
                            <tr>
                              <th>구분</th>
                              <th>자세한 내용</th>
                            </tr>
                          </thead>
                          <tbody>
                            <tr>
                              <th>필수항목</th>
                              <td>성명, 이메일주소, 비밀번호</td>
                            </tr>
                            <tr>
                              <th>선택항목</th>
                              <td>-</td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                    </div>
                    <p class="top50">[입사지원을 희망하는 회원으로부터 수집하는 정보]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <colgroup>
                            <col style="width:30%;">
                            <col>
                          </colgroup>
                          <thead>
                            <tr>
                              <th>구분</th>
                              <th>자세한 내용</th>
                            </tr>
                          </thead>
                          <tbody>
                            <tr>
                              <th>필수항목</th>
                              <td>
                                입사지원 관련사항 : <br>
                                성명, 국적, 생년월일, 영문성명, 보훈정보, 장애정보, 주소, 전화번호, 핸드폰번호, 학교, 전공, 입학일, <br>
                                졸업일, 성적, 학번, 지도교수명, 논문정보, 출신 LAB명, 병역정보, 경력정보, 자격증정보, 어학정보 <br><br>
                                인터넷 이용에 관한 사항 : <br>(접속로그, 홈페이지 ID) <br><br>
                                기타(경력직인경우) : <br>기존 근무처 등을 통한 Reference Check
                              </td>
                            </tr>
                            <tr>
                              <th>선택항목</th>
                              <td>
                                개인정보의 3자 제공 내역 : <br>성명, 생년월일,휴대폰 번호 학교,전공, 입학/졸업일 中필요 항목 <br><br>
                                인재풀 등록 여부
                              </td>
                            </tr>
                            <tr>
                              <th>민감정보(선택)</th>
                              <td>등록 장애인 여부 및 관련 정보</td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                    </div>
                    <p class="top50">[방문지원시스템을 이용하는 회원으로부터 수집하는 정보]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <table>
                            <colgroup>
                              <col style="width:30%;">
                              <col>
                            </colgroup>
                            <thead>
                              <tr>
                                <th>구분</th>
                                <th>자세한 내용</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <th>필수항목</th>
                                <td>성명, 생년월일, E-mail, 전화번호</td>
                              </tr>
                              <tr>
                                <th>선택항목</th>
                                <td>-</td>
                              </tr>
                              <tr>
                                <th>민감정보(선택)</th>
                                <td>-</td>
                              </tr>
                            </tbody>
                          </table>
                        </table>
                      </div>
                    </div>
                    <p class="top50">[SCSS을 이용하는 회원으로부터 수집하는 정보]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <table>
                            <colgroup>
                              <col style="width:30%;">
                              <col>
                            </colgroup>
                            <thead>
                              <tr>
                                <th>구분</th>
                                <th>자세한 내용</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <th>필수항목</th>
                                <td>거래처유형, 협력사명, ID, 이름, E-mail</td>
                              </tr>
                              <tr>
                                <th>선택항목</th>
                                <td>영문이름, 전화번호, HP번호, FAX번호</td>
                              </tr>
                              <tr>
                                <th>민감정보(선택)</th>
                                <td>-</td>
                              </tr>
                            </tbody>
                          </table>
                        </table>
                      </div>
                    </div>
                    <!-- 210512 | srm 정보 내용 추가  -->
                    <p class="top50">[SRM를 이용하는 회원으로부터 수집하는 정보]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <table>
                            <colgroup>
                              <col style="width:30%;">
                              <col>
                            </colgroup>
                            <thead>
                              <tr>
                                <th>구분</th>
                                <th>자세한 내용</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <th>필수항목</th>
                                <td>거래처유형, 협력사명, ID, 이름, E-mail</td>
                              </tr>
                              <tr>
                                <th>선택항목</th>
                                <td>영문이름, 전화번호, HP번호, FAX번호</td>
                              </tr>
                              <tr>
                                <th>민감정보(선택)</th>
                                <td>-</td>
                              </tr>
                            </tbody>
                          </table>
                        </table>
                      </div>
                    </div>
                    <!-- 210512 | srm 정보 내용 추가  -->
                    <p class="top50">[문의사항 응대 시 이용자로부터 수집하는 정보]</p>
                    <div class="table top50">
                      <div class="table__wrap">
                        <table>
                          <table>
                            <colgroup>
                              <col style="width:30%;">
                              <col>
                              <col>
                            </colgroup>
                            <thead>
                              <tr>
                                <th>구분</th>
                                <th>수집목적</th>
                                <th>보유기간</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <th>성명, 이메일, 전화번호</th>
                                <td>문의사항 응대</td>
                                <td>수집/이용 목적 달성 시까지</td>
                              </tr>
                            </tbody>
                          </table>
                        </table>
                      </div>

                      <div class="rfr_mark top50">
                        <ul>
                          <li>회사는 이용자의 사생활을 현저히 침해할 우려가 있는 민감정보(사상•신념, 노동조합•정당의 가입•탈퇴, 정치적 견해, 건강, 성생활 등에 관한 <br>
                            정보 등)는 수집하지 않습니다.
                          </li>
                          <li>
                            회사는 원칙적으로 이용자가 만 14세 미만자일 경우 개인정보를 수집하지 않습니다. <br>
                            부득이 서비스 이용을 위하여 만 14세 미만자의 개인정보를 수집할 때에는, 사전에 법정대리인의 동의를 구하고 관련 업무가 종료됨과 동시에 <br>정보를 지체 없이 파기토록 하겠으며 업무가 진행되는 동안 개인정보를 철저히 관리토록 하겠습니다.
                          </li>
                        </ul>
                      </div>
                    </div>

                    <div class="t_blink__tit top45">
                      <p class="bold">(2) 개인정보 수집방법</p>
                      <div class="dot top30">
                        <p>- 홈페이지 / 이메일 등을 통해 이용자가 직접 입력하는 정보 수집<br>※ 회사는 이용자께서 회사의 개인정보 수집•이용 동의서 각각의 내용에 대해 " 동의" 또는 " 동의하지 않음" 을 선택할 수 있는 절차를 마련하고 있습니다.</p>
                      </div>
                    </div>
                  </div>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">2. 개인정보의 수집 및 이용목적</p>
                  <p class="top45">회사는 수집한 개인정보를 다음의 목적을 위해 활용합니다.</p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <colgroup>
                          <col style="width:30%">
                          <col>
                        </colgroup>
                        <thead>
                          <tr>
                            <th>목적</th>
                            <th>자세한 내용</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <th>① 회원관리 및 본인 확인</th>
                            <td>회원제 서비스 이용에 따른 본인확인, 개인 식별, 불량회원의 부정 이용 방지와 비인가 사용 방지, 가입 의사 확인, 연령확인</td>
                          </tr>
                          <tr>
                            <th>② 채용</th>
                            <td>채용 대상자 검토</td>
                          </tr>
                          <tr>
                            <th>③ 인재풀 등록 및 활용</th>
                            <td>상시 채용 대상자 검토</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">3. 개인정보의 보유 및 이용기간</p>
                  <p class="top45">
                    원칙적으로, 회사는 개인정보 수집 및 이용목적이 달성된 후에는 해당 정보를 지체 없이 파기합니다. <br>
                    단, 관계법령의 규정에 의하여 보존할 필요가 있는 경우, 회사는 아래와 같이 관계법령에서 정한 일정한 기간 동안 회원정보를 보관합니다.  <br>
                    이 경우 회사는 해당 개인정보를 별도의 데이터베이스(DB)로 옮기거나 보관장소를 달리하여 보존합니다
                  </p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <colgroup>
                          <col style="width:30%">
                          <col style="width:23%">
                          <col>
                        </colgroup>
                        <thead>
                          <tr>
                            <th>보유 항목</th>
                            <th>보유 기간</th>
                            <th>법적 근거</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <th>이용자의 인터넷 등 로그기록/이용자의 접속지 추적자료</th>
                            <td>3년	</td>
                            <td rowspan="2">통신비밀보호법</td>
                          </tr>
                          <tr>
                            <th>그 외의 통신사실 확인 자료	</th>
                            <td>12개월</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">4. 개인정보의 파기 절차 및 파기방법</p>
                  <p class="top45">개인정보 파기절차 및 방법은 다음과 같습니다.</p>
                  <div class="dot top40">
                    <ul>
                      <li>
                        (1) 파기절차 <br>
                        이용자의 개인정보는 목적이 달성된 후 별도의 DB로 옮겨져(종이의 경우 별도의 서류함) 내부 방침 및 기타 관련 법령에 의한 정보보호 사유에 따라(보유 및 이용기간 참조) <br>
                        일정 기간 저장된 후 파기됩니다. 별도 DB로 옮겨진 개인정보는 법률에 의한 경우가 아니고서는 보유되는 이외의 다른 목적으로 이용되지 않습니다.
                      </li>
                      <li class="top30">
                        (2) 파기방법 <br>
                        전자적 파일형태로 저장된 개인정보는 기록을 재생할 수 없는 기술적 방법을 사용하여 삭제합니다. 종이에 출력된 개인정보는 분쇄기로 분쇄하거나 소각을 통하여 파기합니다.
                      </li>
                    </ul>
                  </div>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">5. 수집한 개인정보의 위탁 및 국외이전공</p>
                  <p class="top45">
                    회사는 서비스 이행을 위해 아래와 같이 개인정보 처리 업무를 외부 전문업체에 위탁하여 처리하고 있습니다. <br>개인정보 처리위탁은 개별 서비스 별로 그 이행을 위해 필요한 경우에 한해 각 위탁업체에 대해 이루어집니다. <br><br>
                    개인정보의 처리를 위탁하는 경우에는 개인정보 보호의 안전을 기하기 위하여 개인정보보호 관련 지시엄수, 개인정보에 대한 비밀유지, 제3자 제공의 금지 및 사고시의 책임부담, 위탁기간, 처리 종료 후의 개인정보의 반환 또는 파기 등을 명확히 규정하고, 위탁업체가 개인정보를 안전하게 처리하도록 감독합니다. <br><br>
                    업체, 위탁하는 업무의 내용이 변경될 경우, 웹사이트 공지사항(또는 서면·이메일·전화·SMS 등의 방법으로 개별공지)을 통하여 알려드리겠습니다.
                  </p>
                  <p class="top45">입사지원을 희망하는 회원으로부터 수집한 정보의 위탁 사항</p>
                  <div class="table top45">
                    <div class="table__wrap">
                      <table>
                        <colgroup>
                          <col>
                          <col style="width:39%">
                        </colgroup>
                        <thead>
                          <tr>
                            <th>수탁업체 명칭</th>
                            <th>위탁하는 업무의 내용</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <th class="lh40">
                              한국토익위원회, TEPS관리위원회, 한국어문회, 한자교육진흥회, 크레듀, 대한검정회, 한국외국어평가원, Clearinghouse, AuraData, EduFacts, 주한영국문화원, 서울공자아카데이, ETS, 한국연구재단, 커리어체크,위크루트, 지원자가 지명하거나 회사가 선정한 Reference Check
                            </th>
                            <td>자격검증, 학위 검증, Reference Check</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                  <p class="top40">회사는 원칙적으로 개인정보를 국외 이전하지 않습니다.</p>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">6. 제3자에게의 개인정보 제공</p>
                  <p class="top45">회사는 이용자의 개인정보를 원칙적으로 외부에 제공하지 않습니다. 다만, 아래의 경우에는 예외로 합니다.</p>
                  <div class="dot">
                    <ul>
                      <li>– 법령의 규정에 의거하거나, 수사 목적으로 법령에 정해진 절차와 방법에 따라 수사기관의 요구가 있는 경우</li>
                      <li>– 통계작성, 학술연구나 시장조사를 위해 특정 개인을 식별할 수 없는 형태로 가공하여 제공하는 경우</li>
                      <li>– 이용자들이 사전에 동의한 경우</li>
                    </ul>
                  </div>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">7. 이용자 및 법정대리인의 권리와 그 행사방법</p>
                  <p class="top45">
                    이용자 및 법정대리인은 등록되어 있는 이용자 본인 혹은 당해 만 14세 미만자의 개인정보 관련하여, 언제든지 개인정보 열람/ 정정•삭제/ 처리정지/ 동의 철회를 요청할 수 있습니다. <br>
                    이를 위하여 홈페이지의 “회원정보”(또는 “회원정보관리”)메뉴를 이용하시거나, 대표전화(041-620-8489) 또는 개인정보 보호책임자에게 서면, 전화 또는 이메일로 연락하시면 지체없이 조치하겠습니다.
                  </p>
                  <p class="top45">회사는 다음에 해당하는 경우에는 개인정보의 전부 또는 일부에 대하여 열람/ 정정•삭제를 거절할 수 있습니다.</p>
                  <div class="dot">
                    <ul>
                      <li>– 지원서 접수기간이 마감된 경우 (열람 가능, 정정 불가, 삭제 가능)</li>
                      <li>– 법률에 따라 열람이 금지되거나 제한되는 경우</li>
                      <li>– 다른 사람의 생명•신체를 해할 우려가 있거나 다른 사람의 재산과 그 밖의 이익을 부당하게 침해할 우려가 있는 경우</li>
                    </ul>
                  </div>
                  <p class="top45">
                    이용자가 개인정보의 오류에 대한 정정을 요청하신 경우에는 정정을 완료하기 전까지 당해 개인정보를 이용 또는 제3자에게 제공하지 않습니다. <br>또한 잘못된 개인정보를 제3자에게 이미 제공한 경우에는 정정 처리결과를 제3자에게 지체없이 통지하겠습니다. <br>
                    회사는 이용자 혹은 법정대리인의 요청에 의해 삭제/ 처리정지된 개인정보는 “3. 개인정보의 보유 및 이용기간”에 명시된 바에 따라 처리하고 그 외의 용도로 열람 또는 이용할 수 없도록 처리하고 있습니다. <br>
                    이용자의 개인정보를 최신의 상태로 정확하게 입력하여 주시기 바랍니다. 이용자가 입력한 부정확한 정보로 인해 발생하는 사고의 책임은 이용자 자신에게 있으며 <br>타인 정보의 도용 등 허위정보를 입력할 경우 회원자격이 상실될 수 있습니다. <br><br>
                    이용자는 개인정보를 보호 받을 권리와 함께 스스로를 보호하고 타인의 정보를 침해하지 않을 의무도 가지고 있습니다. <br>
                    비밀번호를 포함한 이용자의 개인정보가 유출되지 않도록 조심하시고 게시물을 포함한 타인의 개인정보를 훼손하지 않도록 유의해 주십시오. <br> 만약 이 같은 책임을 다하지 못하고 타인의 정보 및 존엄성을 훼손할 시에는 「정보통신망 이용촉진 및 정보보호 등에 관한 법률」 등에 의해 처벌 받을 수 있습니다.
                  </p>
                </div><!-- // policy__text--inner -->
                <div class="policy__text--inner">
                  <p class="title__large bold">8. 기타 개인정보 처리에 관한 방침</p>
                  <p class="bold top50">(1) 개인정보 보호를 위한 기술적, 관리적 조치</p>
                  <p class="top30">회사는 이용자의 개인정보를 처리함에 있어 개인정보가 분실, 도난, 유출, 변조 또는 훼손되지 않도록 안전성 확보를 위하여 다음과 같은 기술적, 관리적 조치를 강구하고 있습니다.</p>
                  <div class="t_blink top40">
                    <p>– 내부관리계획의 수립 및 시행</p>
                    <div class="dot dot__small top30">
                      <p>ㆍ회사는 개인정보의 안전한 처리를 위하여 내부관리계획을 수립하고 시행하고 있습니다.</p>
                      <p>ㆍ회사는 사내 개인정보보호 전담기구 등을 통해 개인정보보호조치의 이행사항 및 담당자의 준수여부를 확인하여 문제 발견 시 즉시 시정 조치하도록 하고 있습니다.</p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>- 접근통제장치의 설치 및 운영</p>
                    <div class="dot dot__small top30">
                      <p>ㆍ회사는 침입차단시스템을 이용하여 외부로부터 무단 접근을 통제하고 있으며, 기타 시스템적으로 보안성을 확보하기 위하여 가능한 모든 기술적 장치를 갖추려 노력하고 있습니다.</p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>– 접속기록의 위조, 변조 방지를 위한 조치</p>
                    <div class="dot dot__small top30">
                      <p>ㆍ회사는 개인정보처리시스템에 접속한 기록을 보관, 관리하고 있으며, 접속기록이 위조, 변조되지 않도록 보안기능을 사용하고 있습니다.</p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>– 개인정보의 암호화</p>
                    <div class="dot dot__small top30">
                      <p>ㆍ이용자의 개인정보는 비밀번호에 의해 보호되며, 파일 및 전송 데이터를 암호화하거나 파일 잠금기능(Lock)을 사용하여 저장, 관리되며, 중요한 데이터는 별도의 보안기능을 통해 보호되고 있습니다.</p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>– 해킹 등에 대비한 대책</p>
                    <div class="dot dot__small top30">
                      <p>ㆍ회사는 백신프로그램을 이용하여 컴퓨터바이러스에 의한 피해를 방지하기 위한 조치를 취하고 있습니다. 백신프로그램은 주기적으로 업데이트되며 갑작스런 바이러스가 출현할 경우 백신이 나오는 즉시 이를 제공함으로써 개인 정보가 침해되는 것을 방지하고 있습니다. </p>
                      <p>ㆍ회사는 암호알고리즘을 이용하여 네트워크 상의 개인정보를 안전하게 전송할 수 있는 보안장치(SSL)를 채택하고 있습니다.</p>
                      <p>ㆍ해킹 등 외부침입에 대비하여 각 서버마다 침입차단시스템 및 취약점 분석 시스템 등을 이용하여 보안에 만전을 기하고 있습니다.</p>
                      <p>ㆍ개인정보와 일반 데이터를 혼합하여 보관하지 않고 별도의 서버를 통해 분리하여 보관하고 있습니다. </p>
                    </div>
                  </div>
                  <div class="t_blink top40">
                    <p>– 취급 직원의 최소화 및 교육</p>
                    <div class="dot dot__small top30">
                      <p>ㆍ회사는 이용자의 개인정보에 대한 접근권한을 이용자를 직접 상대로 하여 마케팅 업무를 수행하는 자, 개인정보보호책임자 및 담당자 등 개인정보관리업무를 수행하는 자, 기타 업무상 개인정보의 취급이 불가피한 자로 제한 하고 있습니다</p>
                      <p>ㆍ개인정보를 취급하는 직원을 대상으로 새로운 보안 기술 습득 및 개인정보 보호 의무 등에 관해 정기적인 사내 교육 및 외부 위탁교육을 실시하고 있습니다.</p>
                      <p>ㆍ개인정보 관련 취급자의 업무 인수인계는 보안이 유지된 상태에서 철저하게 이뤄지고 있으며 입사 및 퇴사후 개인정보 사고에 대한 책임을 명확화하고 있습니다.</p>
                      <p>ㆍ전산실 및 자료 보관실 등을 특별 보호구역으로 설정하여 출입을 통제하고 있습니다.</p>
                    </div>
                  </div>

                  <p class="bold top50">(2) 링크사이트 제공 방침</p>
                  <p class="top30">
                    회사는 이용자에게 다른 회사의 웹사이트 또는 자료에 대한 링크를 제공할 수 있으며, 제3자가 개발한 제품 및 서비스를 사용할 수 있습니다. <br>
                    이 경우 회사는 제3자의 사이트, 자료, 제품 및 서비스에 대한 아무런 통제권이 없으므로 그로부터 제공받는 제품 및 서비스나 자료의 유용성에 대해 책임질 수 없으며 보증할 수 없습니다. <br>
                    회사가 포함하고 있는 링크를 클릭(click)하여 타 사이트(site)의 페이지로 옮겨갈 경우 해당 사이트의 개인정보보호정책은 회사와 무관하므로 새로 방문한 사이트의 정책을 검토해 보시기 바랍니다.
                  </p>

                  <p class="bold top50">(3) 이메일 무단수집 거부 방침</p>
                  <p class="top30">
                    회사는 게시된 이메일 주소가 전자우편 수집 프로그램이나 그 밖의 기술적 장치를 이용하여 무단 수집되는 것을 거부합니다. <br>
                    이를 위반 시 「정보통신망 이용촉진 및 정보보호 등에 관한 법률」등에 의해 처벌 받을 수 있습니다.
                  </p>

                  <p class="bold top50">(4) 광고성 정보의 전송</p>
                  <p class="top30">
                    회사는 이용자의 사전 동의 없이 영리목적의 광고성 정보를 전송하지 않습니다. <br>
                    회사는 이용자가 상품정보 안내, 뉴스레터 등 이메일 전송에 대한 동의를 한 경우, 이메일 제목란 및 본문란에 다음 사항과 같이 이용자가 쉽게 알아 볼 수 있도록 조치합니다.
                  </p>
                  <div class="top40">
                    <p>– 이메일 제목란에는 광고라는 문구를 표시하지 않을 수 있으며 이메일 본문란의 주요 내용을 표시합니다.</p>
                    <p>– 메일 본문란에는 이용자가 수신거부의 의사표시를 할 수 있는 전송자의 명칭, 이메일 주소 및 전화번호를 명시하고,  이용자가 수신거부의 의사를 쉽게 표시할 수 있는 방법을 명시합니다.</p>
                  </div>
                  <p class="top30">I팩스•휴대폰 문자전송 등 이메일 이외의 매체를 통해 영리목적의 광고성 정보를 전송하는 경우 관련 법령에 따라 전송내용 처음에 “광고” 문구를 표기하는 등 필요한 조치를 행합니다.</p>
                </div><!-- // 8. policy__text--inner -->
                <div class="policy__text--inner last">
                  <p class="title__large bold">9. 개인정보 보호책임자 및 고객서비스 담당부서 안내</p>
                  <p class="top45">
                    회사는 이용자의 개인정보를 보호하고 개인정보와 관련한 불만을 처리하기 위하여 아래와 같이 관련 부서 및 개인정보보호책임자를 지정하고 있습니다.
                  </p>
                  <p class="bold top50">(1) 개인정보 보호책임자 및 개인정보 보호 업무 담당부서</p>
                  <ul class="top30">
                    <li>개인정보 보호책임자 : 강윤석 전무</li>
                    <li>관련 업무 담당부서 : 인사부서</li>
                    <li>전화 : 041-620-8489</li>
                    <li>문의처 : privacy.on@semes.com</li>
                  </ul>
                  <p class="bold top50">(2) 기타 기관</p>
                  <p class="top30">이용자는 회사의 서비스를 이용하시며 발생하는 모든 개인정보보호 관련 민원을 개인정보보호책임자 혹은 담당부서로 신고하실 수 있습니다. <br>
                    회사는 이용자들의 신고사항에 대해 신속하게 충분한 답변을 드릴 것입니다. 기타 개인정보침해에 대한 신고나 상담이 필요하신 경우에는 아래 기관에 문의하시기 바랍니다.</p>
                  <ul class="top30">
                    <li>– 개인정보침해신고센터 ( privacy.kisa.or.kr / 국번없이 118)</li>
                    <li>– 대검찰청 과학수사부 사이버수사과 ( cybercid.spo.go.kr / 국번없이 1301)</li>
                    <li>– 경찰청 사이버안전국 ( cyberbureau.police.go.kr / 국번없이 182)</li>
                  </ul>
                </div><!-- 9. // policy__text--inner -->
              </div>

              <h6 class="title__lmid title__lmid--large bold">개인정보처리방침 버전번호 : V2021-1.0</h6>
              <h6 class="title__lmid title__lmid--large bold top30">개인정보처리방침 시행일자 : 2021년 1월 15일</h6>
            </div>
          </div>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
